*{
    margin: 0;
    padding: 0;
    
}

body{
    box-sizing: border-box;
}

/* ----------- NAV --------- */
.nave-crearCuenta{
    padding: 8px;
    position: fixed;
    padding-left: 30px;
    margin-top: -65px;
    background: #DEDBDB;
    width: 100%;
}
.textNavegador{
    color: black;
}
.textNavegador:hover{
    color: red;
}
/* --------------------------- */


.titulo-iniciarSesion{
    margin-top: 170px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 15px;
}

.flex-container{
    max-width: 700px;
    width: 100%;
    background: #DEDBDB;
    margin: 40px auto;
    padding: 30px;
    box-shadow: 1px 1px 2px rgba(0, 0,0,0.125);
    border-radius: 20px;
}

.flex-container .form{
    width: 100%;
    margin-left: -100px;
    
}

.flex-container .form .form__section{
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    margin-left: 150px;
    color: #757575;
}

.flex-container .form .form__section label{
    width: 200px;
    color: #757575;
    margin-right: 10px;
    font-size: 14px;
    text-align: right;
}

.flex-container .form .form__section input{
    outline: none;
    border: 1px solid #d5dbd9;
    font-size: 15px;
    padding: 8px 10px;
    border-radius: 3px;
    transition: all 0.3s ease;
    background-color: #E8F9FA;
}

.name, .apell, .direc{
    width: 100%;
}


.passw{
    width: 70%;
}
.mostrar{
    width: 30%;
    padding: 8px 0;
    background: #625E5E;
    color: white;
    font-family: 'Montserrat', sans-serif;
}


.nac{
    width: 80%;
    margin-left: 30px;
}

.nacim{
    width: 100%;
}
.opc{
    /* margin-left: 20px; */
    width: 20%;
}
.ejem{
    margin-left: 300px;
    margin-top: -20px;
    margin-bottom: 20px;
    color: #757575;

}


.priv{
    width: 5%;
    margin-left: 142px;
}

.ingl{
    margin-left: 300px;
    margin-top: -10px;
    margin-bottom: 20px;
    color: #757575;
}


.aceptando{
    width: 5%;
    margin-left: 142px;
}
.guardar{
    width: 20%;
    
}


a{
    margin: auto;
    color: #676363;
    text-decoration: none;
}

button{
    margin: auto;
    width: 30%;
    font-family: 'Kanit', sans-serif;    padding: 8px 0;
    background: black;
    color: white;
}

.cond{
    text-align: right;
    /* margin-right: 50px; */
    color: #757575;
    margin-bottom: 20px;

}

/* ******************* VISTAS ESCRITORIO ****************** */
@media only screen and (max-width:700px){
    .flex-container{
        max-width: 500px;
    }

    .flex-container .form{
        width: 100%;
        margin-left: -10px;
    }

    .flex-container .form .form__section{
        margin-left: 10px;
    }

    .flex-container .form .form__section label{
        margin-left: -50px;
        font-size: 14px;
    }
    .flex-container .form .form__section input{
        font-size: 14px;
        width: 100%;   
    }

    .direcc{
        margin-left: 100px;
    }

    .contr, .nac{
        margin-left: -12px !important;
    }
    .ejem{
        margin-left: 120px;
    }
    /* ------------------- */
    .priv{
        margin-left: -100px;
        margin-right: -200px;
        font-size: 10px;
    }
    .ingl{
        margin-left: 120px;
    }
    /* ------------------- */
    .aceptando{
        margin-left: -100px;
        margin-right: -200px;
    }
}


@media only screen and (max-width:520px){

    .titulo-iniciarSesion{
        font-size: 18px;
    }
    .flex-container{
        max-width: 400px;
    }

    .flex-container .form{
        width: 100%;
        margin-left: -10px;
    }

    .flex-container .form .form__section{
        margin-left: -10x;
    }
    
    .flex-container .form .form__section label{
        font-size: 14px;
    }
    .flex-container .form .form__section input{
        font-size: 12px;
    }
    
    .name, .apell{
        margin-left: -1px;
    }

    .contr{
        margin-left: -25px;
    }

    .mostrar{
        width: 20%;
        box-sizing: content-box;
        font-size: 10px;
    }
    .ejem{
        margin-left: 50px;
    }

    .priv{
        margin-left: -80px;
        margin-right: -120px;
        font-size: 10px;
    }
    .ingl{
        margin-left: 50px;
        /* font-size: 15px;  */
    }

    .aceptando{
        margin-left: -80px;
        margin-right: -120px;
    }
    .guardar{
        position: absolute;
        width: 50%;
        margin-top: 80px;
        margin-left: 70px;
        padding: -10px;
    }
}


@media only screen and (max-width:400px){

    .flex-container .form .form__section{
        display: block;
    }
    .flex-container{
        max-width: 300px;
    }

    .flex-container .form{
        width: 100%;
        margin-left: -10px;
    }
    .flex-container .form .form__section{
        margin-left: -10x;
    }
    
    .flex-container .form .form__section label{
        font-size: 14px;
        margin-left: 10px;
    }
    .flex-container .form .form__section input{
        font-size: 12px;
    }
   
    .contr,.nac{
        margin-left: 10px !important;
    }

    .mostrar{
        width: 98%;
        box-sizing: content-box;
        font-size: 10px;
    }
        .ejem{
            margin-left: 20px;
        }

    .priv{
        margin-left: -100px;
        margin-right: -100px;
    }
    .ingl{
        margin-left: 50px;
        /* font-size: 15px;  */
    }

    .cond, .ingl, .opc, .ejem{
        font-size: 12px;
    }

    .aceptando{
        margin-left: -98px;
        margin-right: -100px;
    }
    .guardar{
        position: absolute;
        width: 40%;
        margin-top: 1px;
        margin-left: 10vw;
        padding: -10px;
    }
}

@media only screen and (max-width:290px){

    .priv{
        margin-left: -80px;
        margin-right: -90px;
    }
    .aceptando{
        margin-left: -80px;
        margin-right: -90px;
    }

    .guardar{
        position: absolute;
        width: 40%;
        margin-top: 1px;
        margin-left: 20vw;
        padding: -10px;
    }
}